=== debian/changelog ===
r-bioc-affyio (1.28.0-1) unstable; urgency=low

  * Initial release (closes: #720546)

 -- Andreas Tille <tille@debian.org>  Fri, 23 Aug 2013 12:11:49 +0200
