=== debian/control ===
Source: r-bioc-affyio
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               zlib1g-dev,
               r-base-dev
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-affyio/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-affyio/trunk/
Homepage: http://bioconductor.org/packages/2.12/bioc/html/affyio.html

Package: r-bioc-affyio
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: BioConductor tools for parsing Affymetrix data files
 This BioConductor package provides routines for parsing Affymetrix data
 files based upon file format information. Primary focus is on accessing
 the CEL and CDF file formats.
