=== debian/changelog ===
r-bioc-affyio (1.32.0-1) unstable; urgency=low

  * New upstream version
  * debian/{control,copyright}: Fixed homepage

 -- Andreas Tille <tille@debian.org>  Sun, 08 Jun 2014 15:57:01 +0200
