=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
                cdbs,
                zlib1g-dev,
                r-base-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-affyio/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-affyio/trunk/
-Homepage: http://bioconductor.org/packages/2.12/bioc/html/affyio.html
+Homepage: http://bioconductor.org/packages/release/bioc/html/affyio.html
 
 Package: r-bioc-affyio
 Architecture: any
@@ -21,4 +21,3 @@
  This BioConductor package provides routines for parsing Affymetrix data
  files based upon file format information. Primary focus is on accessing
  the CEL and CDF file formats.
-
