## r-bioc-affyio 1.36.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: affyio
-Version: 1.32.0
+Version: 1.36.0
 Title: Tools for parsing Affymetrix data files
 Author: Benjamin Milo Bolstad <bmb@bmbolstad.com>
 Maintainer: Benjamin Milo Bolstad <bmb@bmbolstad.com>
@@ -9,4 +9,5 @@
 License: LGPL (>= 2)
 biocViews: Microarray, DataImport, Infrastructure
 LazyLoad: yes
-Packaged: 2014-04-12 05:10:39 UTC; biocbuild
+NeedsCompilation: yes
+Packaged: 2015-04-17 02:06:20 UTC; biocbuild
