## r-bioc-affyio 1.40.0

=== DESCRIPTION ===
Package: affyio
Version: 1.40.0
Title: Tools for parsing Affymetrix data files
Author: Benjamin Milo Bolstad <bmb@bmbolstad.com>
Maintainer: Benjamin Milo Bolstad <bmb@bmbolstad.com>
Depends: R (>= 2.6.0)
Imports: zlibbioc
Description: Routines for parsing Affymetrix data files based upon file format information. Primary focus is on accessing the CEL and CDF file formats.
License: LGPL (>= 2)
URL: https://github.com/bmbolstad/affyio
biocViews: Microarray, DataImport, Infrastructure
LazyLoad: yes
NeedsCompilation: yes
Packaged: 2015-10-14 00:32:25 UTC; biocbuild
