=== debian/changelog ===
r-bioc-affyio (1.40.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 29 Oct 2015 22:36:23 +0100
