=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                cdbs,
                zlib1g-dev,
                r-base-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-affyio/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-affyio/trunk/
 Homepage: http://bioconductor.org/packages/release/bioc/html/affyio.html
