## r-bioc-affyio 1.42.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: affyio
-Version: 1.40.0
+Version: 1.42.0
 Title: Tools for parsing Affymetrix data files
 Author: Benjamin Milo Bolstad <bmb@bmbolstad.com>
 Maintainer: Benjamin Milo Bolstad <bmb@bmbolstad.com>
@@ -11,4 +11,4 @@
 biocViews: Microarray, DataImport, Infrastructure
 LazyLoad: yes
 NeedsCompilation: yes
-Packaged: 2015-10-14 00:32:25 UTC; biocbuild
+Packaged: 2016-05-04 02:37:23 UTC; biocbuild
