=== debian/changelog ===
r-bioc-affyio (1.42.0-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Sun, 08 May 2016 10:36:53 +0200
