=== debian/control ===
--- 
+++ 
@@ -4,19 +4,21 @@
 Section: gnu-r
 Priority: optional
 Build-Depends: debhelper (>= 9),
-               cdbs,
+               dh-r,
                zlib1g-dev,
                r-base-dev
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-affyio/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-affyio/trunk/
-Homepage: http://bioconductor.org/packages/release/bioc/html/affyio.html
+Homepage: https://bioconductor.org/packages/affyio/
 
 Package: r-bioc-affyio
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: BioConductor tools for parsing Affymetrix data files
  This BioConductor package provides routines for parsing Affymetrix data
  files based upon file format information. Primary focus is on accessing
