## r-bioc-affyio 1.48.0

=== DESCRIPTION ===
Package: affyio
Version: 1.48.0
Title: Tools for parsing Affymetrix data files
Author: Ben Bolstad <bmb@bmbolstad.com>
Maintainer: Ben Bolstad <bmb@bmbolstad.com>
Depends: R (>= 2.6.0)
Imports: zlibbioc, methods
Description: Routines for parsing Affymetrix data files based upon file format information. Primary focus is on accessing the CEL and CDF file formats.
License: LGPL (>= 2)
URL: https://github.com/bmbolstad/affyio
biocViews: Microarray, DataImport, Infrastructure
LazyLoad: yes
NeedsCompilation: yes
Packaged: 2017-10-30 22:37:03 UTC; biocbuild
