## r-bioc-affyio 1.50.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: affyio
-Version: 1.48.0
+Version: 1.50.0
 Title: Tools for parsing Affymetrix data files
 Author: Ben Bolstad <bmb@bmbolstad.com>
 Maintainer: Ben Bolstad <bmb@bmbolstad.com>
@@ -11,4 +11,4 @@
 biocViews: Microarray, DataImport, Infrastructure
 LazyLoad: yes
 NeedsCompilation: yes
-Packaged: 2017-10-30 22:37:03 UTC; biocbuild
+Packaged: 2018-04-30 22:43:28 UTC; biocbuild
