=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: r-bioc-affyio
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
-               zlib1g-dev,
                r-base-dev
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-affyio.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-affyio.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-affyio
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-affyio.git
 Homepage: https://bioconductor.org/packages/affyio/
 
 Package: r-bioc-affyio
