## r-bioc-affyio 1.52.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: affyio
-Version: 1.50.0
+Version: 1.52.0
 Title: Tools for parsing Affymetrix data files
 Author: Ben Bolstad <bmb@bmbolstad.com>
 Maintainer: Ben Bolstad <bmb@bmbolstad.com>
@@ -10,5 +10,10 @@
 URL: https://github.com/bmbolstad/affyio
 biocViews: Microarray, DataImport, Infrastructure
 LazyLoad: yes
+git_url: https://git.bioconductor.org/packages/affyio
+git_branch: RELEASE_3_8
+git_last_commit: 9da725a
+git_last_commit_date: 2018-10-30
+Date/Publication: 2018-10-30
 NeedsCompilation: yes
-Packaged: 2018-04-30 22:43:28 UTC; biocbuild
+Packaged: 2018-10-30 22:46:26 UTC; biocbuild
