=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-affyio
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-affyio.git
 Homepage: https://bioconductor.org/packages/affyio/
