## r-bioc-affyio 1.54.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: affyio
-Version: 1.52.0
+Version: 1.54.0
 Title: Tools for parsing Affymetrix data files
 Author: Ben Bolstad <bmb@bmbolstad.com>
 Maintainer: Ben Bolstad <bmb@bmbolstad.com>
@@ -11,9 +11,9 @@
 biocViews: Microarray, DataImport, Infrastructure
 LazyLoad: yes
 git_url: https://git.bioconductor.org/packages/affyio
-git_branch: RELEASE_3_8
-git_last_commit: 9da725a
-git_last_commit_date: 2018-10-30
-Date/Publication: 2018-10-30
+git_branch: RELEASE_3_9
+git_last_commit: c0e306e
+git_last_commit_date: 2019-05-02
+Date/Publication: 2019-05-02
 NeedsCompilation: yes
-Packaged: 2018-10-30 22:46:26 UTC; biocbuild
+Packaged: 2019-05-02 23:34:42 UTC; biocbuild
