=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
-               r-base-dev
-Standards-Version: 4.2.1
+               r-base-dev,
+               r-bioc-zlibbioc
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-affyio
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-affyio.git
 Homepage: https://bioconductor.org/packages/affyio/
