## r-bioc-affyio 1.56.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: affyio
-Version: 1.54.0
+Version: 1.56.0
 Title: Tools for parsing Affymetrix data files
 Author: Ben Bolstad <bmb@bmbolstad.com>
 Maintainer: Ben Bolstad <bmb@bmbolstad.com>
@@ -11,9 +11,9 @@
 biocViews: Microarray, DataImport, Infrastructure
 LazyLoad: yes
 git_url: https://git.bioconductor.org/packages/affyio
-git_branch: RELEASE_3_9
-git_last_commit: c0e306e
-git_last_commit_date: 2019-05-02
-Date/Publication: 2019-05-02
+git_branch: RELEASE_3_10
+git_last_commit: fd0e865
+git_last_commit_date: 2019-10-29
+Date/Publication: 2019-10-29
 NeedsCompilation: yes
-Packaged: 2019-05-02 23:34:42 UTC; biocbuild
+Packaged: 2019-10-29 23:32:49 UTC; biocbuild
