## r-bioc-affyio 1.58.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: affyio
-Version: 1.56.0
+Version: 1.58.0
 Title: Tools for parsing Affymetrix data files
 Author: Ben Bolstad <bmb@bmbolstad.com>
 Maintainer: Ben Bolstad <bmb@bmbolstad.com>
@@ -11,9 +11,9 @@
 biocViews: Microarray, DataImport, Infrastructure
 LazyLoad: yes
 git_url: https://git.bioconductor.org/packages/affyio
-git_branch: RELEASE_3_10
-git_last_commit: fd0e865
-git_last_commit_date: 2019-10-29
-Date/Publication: 2019-10-29
+git_branch: RELEASE_3_11
+git_last_commit: 76fee54
+git_last_commit_date: 2020-04-27
+Date/Publication: 2020-04-27
 NeedsCompilation: yes
-Packaged: 2019-10-29 23:32:49 UTC; biocbuild
+Packaged: 2020-04-27 23:41:00 UTC; biocbuild
