=== debian/changelog ===
r-bioc-affyio (1.64.0-1) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * Disable reprotest

  [ Nilesh Patra ]
  * New upstream version 1.64.0

 -- Nilesh Patra <nilesh@debian.org>  Wed, 24 Nov 2021 20:15:13 +0530

r-bioc-affyio (1.62.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 02 Sep 2021 12:20:13 +0200
