=== debian/changelog ===
r-bioc-affyio (1.72.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 07:29:53 +0100

r-bioc-affyio (1.70.0-2) unstable; urgency=medium

  * Fix building twice in a row
    Closes: #1049205

 -- Andreas Tille <tille@debian.org>  Thu, 19 Oct 2023 12:31:07 +0200
