=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_auto_clean:
	if [ -e configure~ ] ; then mv configure~ configure ; fi
	if [ -e src/Makevars~ ] ; then mv src/Makevars~ src/Makevars ; fi

override_dh_auto_configure:
	cp -a src/Makevars src/Makevars~
	dh_auto_configure
