=== debian/control ===
--- 
+++ 
@@ -9,16 +9,18 @@
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
+               architecture-is-64-bit,
                dh-r,
                r-base-dev,
-               r-bioc-zlibbioc
+               r-bioc-zlibbioc (>= 1.50.0)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-affyio
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-zlibbioc (>= 1.50.0)
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: BioConductor tools for parsing Affymetrix data files
