## r-bioc-affyio 1.76.0

=== DESCRIPTION ===
Package: affyio
Version: 1.76.0
Title: Tools for parsing Affymetrix data files
Author: Ben Bolstad <bmb@bmbolstad.com>
Maintainer: Ben Bolstad <bmb@bmbolstad.com>
Depends: R (>= 2.6.0)
Imports: zlibbioc, methods
Description: Routines for parsing Affymetrix data files based upon file format information. Primary focus is on accessing the CEL and CDF file formats.
License: LGPL (>= 2)
URL: https://github.com/bmbolstad/affyio
biocViews: Microarray, DataImport, Infrastructure
LazyLoad: yes
git_url: https://git.bioconductor.org/packages/affyio
git_branch: RELEASE_3_20
git_last_commit: ed8b074
git_last_commit_date: 2024-10-29
Repository: Bioconductor 3.20
Date/Publication: 2024-10-29
NeedsCompilation: yes
Packaged: 2024-10-29 23:23:41 UTC; biocbuild
